Bug 135552 - "exlude" typo in up2date
Summary: "exlude" typo in up2date
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: StringChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 13:43 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2004-10-13 13:43:52 UTC
#: ../wrapper.py:175
msgid "List of packages to exlude from being installed or updated"

"exclude" is missing a "c".

Comment 1 Peter van Egdom 2005-08-19 21:09:11 UTC
This typo is still present in the current cvs version of "up2date.pot".
Changing version from "test3" to "devel".

Comment 2 John Thacker 2006-10-29 20:25:11 UTC
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Comment 3 John Thacker 2006-11-05 16:26:16 UTC
Closing per previous message.


Note You need to log in before you can comment on or make changes to this bug.